/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

****		iNetDevs Web Portal Style Sheet					****

****		[Two Panes Template Style Sheet]				****

****		Copyrights (c) www.inetdevs.com					****

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
#MainPaneTemplate {
    width: 908px;
    height: 100%;
    padding-right: 43px
    }
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*

	MainPane Module Skin

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
.MainPane-Module {
    width: 908px
    }
.MainPane-Top {
    background-image: url(Skin/One_Pane_MainPane-Top.jpg);
    height: 50px;
    padding-left: 5px;
    padding-right: 5px;
    background-repeat: no-repeat;
    text-align: right
    }
.MainPane-Rep {
    background-image: url(Skin/One_Pane_MainPane-Rep.jpg);
    background-repeat: repeat-y;
    padding: 7px
    }
.MainPane-Bottom {
    background-image: url(Skin/One_Pane_MainPane-Down.jpg);
    background-repeat: no-repeat;
    height: 12px
    }
label.MainPane-ModuleTitle {
    font-weight: bold;
    font-size: 13pt;
    color: #1b303b
    }
a.MainPane-ModuleTitle {
    font-weight: bold;
    font-size: 13pt;
    color: #1b303b
    }
a.MainPane-ModuleTitle:hover {
    font-weight: bold;
    font-size: 13pt
    }
.MainPane-NoSkinModuleTop {
    text-align: right
    }
label.MainPane-NoSkinModuleTitle {
    font-weight: bold;
    font-size: 13pt;
    color: Black
    }
a.MainPane-NoSkinModuleTitle {
    font-weight: bold;
    font-size: 13pt;
    color: Black
    }
a.MainPane-NoSkinModuleTitle:hover {
    font-weight: bold;
    font-size: 13pt;
    color: #A9A9A9
    }